use crate::{QuotaPolicy, RefillRate};
use super::QuotaPool;
#[test]
fn pool_quota_ref_is_not_dangling() {
    /*
    let policy = QuotaPolicy::new()
        .set_capacity(10.0)
        .set_refill_rate(RefillRate::per_sec(3));

    let pool = QuotaPool::new(policy, 10);

    let mut results = vec![];
    for _ in 0..100 {
        results.push(pool.consume("testing", 1));
    }*/
}